Adobe Patches Critical Vulnerability in Acrobat and Reader

Adobe has issued multiple security patches that fix a serious vulnerability in its Acrobat and Reader products. According to the company's officials, the vulnerability is already being exploited on the net. The flaw impacts both Adobe's Reader and Adobe's Acrobat software on Windows and Mac OS that are vulnerable to malware exploitation by writers.

An advisory from Adobe stated that the "critical" flaw affects Adobe Reader 7.0.9, Adobe Reader 8.0 through 8.1.2 and the older Adobe Acrobat Professional. However, it does not affect Adobe Acrobat 7.1.0 and Reader 7.1.0.

Further, the flaw is associated with an unknown JavaScript input validation problem that could enable a hacker to acquire full control of an affe...

ยป SPAMfighter News - 11-07-2008

3 simple steps to update drivers on your Windows PCSlow PC? Optimize your Slow PC with SLOW-PCfighter!Email Cluttered with Spam? Free Spam Filter!

Exchange Anti Spam Filter
Go back to previous page
Next